Bug 135025 - udev does not see scsi cdrom drive
udev does not see scsi cdrom drive
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-07 23:58 EDT by Jason
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: udev-032-10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-08 04:55:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason 2004-10-07 23:58:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041002
Firefox/0.10.1

Description of problem:
Fedora cannot mount my SCSI cdrom drive.  During the boot process the
scsi driver sees the drive, but /dev/scd1 is not created.  The scsi
card is an adaptec 2930u2.

Version-Release number of selected component (if applicable):
udev-032-9

How reproducible:
Always

Steps to Reproduce:
1.  Run udev on a PC with a scsi cdrom
2.
3.
    

Actual Results:  cannot mount cdrom drive

Expected Results:  I should be able to mount the cdrom drive

Additional info:

Note You need to log in before you can comment on or make changes to this bug.